<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee8fb30d70604e92466048ddf21901ca">
  <dict>
    <!--2023-02-11 09:53:55.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:53:55.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-04-07 18:29:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:53:55.000-->
    <bool key="cmcc_encryption_call_bool">true</bool>
    <!--2023-02-11 09:53:55.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
